/* Program Information Page */
#content .training-card {
	min-width:20em
}
#content .training-card .card-header:first-child {
	border-radius:0;
}
#content .training-card .card-header * {
	vertical-align: baseline;
}
#content .training-card .card-header.bg-success {
	background-color: #64BB4E !important;
}
#content .training-card .card-header.bg-started {
	background-color: #bba1e1;
}
#content .training-card .card-body h3 a {
	text-decoration:none; 
}